body {
    min-height: 75rem;
    padding-top: 4.5rem;
    font-family: 'Montserrat', sans-serif;
}


/***********
* General
************/
section {
    padding: 40px 0px;
}

section.start {
    margin-top: 48px;

}

h1,h2,h3,h4,h5 {
    font-family: 'Bebas Neue', cursive;
}

.gold { color: #FFD700; }
.blue { color: #0D78FF;}
.purple { color: #7712B3;}
.pink {color: #FF19B5;}
.black { color: #040707;}

.gold_bg { background-color: #FFD700!important; }
.blue_bg { background-color: #0D78FF!important;}
.purple_bg { background-color: #7712B3!important;}
.pink_bg {background-color: #FF19B5!important;}
.white_bg {background-color: white;}

/***********
* Navigation
************/


.navbar {background-color: #040707;}
#navbarCollapse .navbar-nav > li > a {
    color: #FFF;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8rem;
    letter-spacing: -0.04rem;
}

#navbarCollapse .navbar-nav > li > a:hover {
    color: #FFD700;
}

@media (min-width: 769px) {
    .navbar-brand >img { width: 120px; }

    .navbar-brand img {
        display: none;
    }

    .navbar {
        height: 120px;

    }

    #navbarCollapse .navbar-nav {
        width: 100%;
        text-align: center!important;
    }
    #navbarCollapse .navbar-nav > li {
        display: inline-block;
        float: none;
    }

    #navbarCollapse .navbar-nav > li > a {
        padding-left: 30px;
        padding-right: 30px;
    }

    .navbar-nav {
        float: left;
        margin: 0;
        display: inline-block;
    }

    .navbar-logo-big {
        /* height: 300px;
        margin-top:106px;     */
        height: 120px!important;
        margin-top:0px!important;
        transition: .3s all ease;

    }

    .navbar-logo-small {
        height: 120px!important;
        margin-top:0px!important;
        transition: .3s all ease;

    }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.slider-bg {
    background-image: url('/images/slider-bg-grey.png');
    background-repeat: no-repeat;
}

.time {
    font-size: 2rem;
    text-transform: uppercase;
}

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
    background-color: #D1D3DF;
    background-color: red;

  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
  }

  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 32rem;
    /* background-color: #777; */
    /* background-color: #D1D3DF; */
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
  }


control image height
.card-img-top-250 {
    /* max-height: 256px; */
    overflow:hidden;
}

/* smoother transitions */
.carousel-inner>.carousel-item.next.left,
.carousel-inner>.carousel-item.prev.right,
{
    transition: all 1s ease;
}



/* Owl */

/* .carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
  } */
  .owl-carousel .owl-nav{
    position: absolute;
    top: -26px;
    right: 0;
    margin-top: -30px;
  }
/*
  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  } */

/*
  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 100px !important;
  } */

  /* .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  } */

  /* .owl-carousel .prev-slide{
      background: url('/images/nav-icon.png') no-repeat scroll 0 0;
      left: -33px;
  }
  .owl-carousel .next-slide{
      background: url('/images/nav-icon.png') no-repeat scroll -24px 0px;
      right: -33px;
  } */

  .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    border: 1px solid!important;
    padding: 10px 18px!important;
    margin-left: 8px;

  }



  /* footer */

footer, .footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #040707;
    color: white;
    font-size: 0.8rem;
}
